import baseAxios from '../index'

export function getStaffOnDutyStatus() {
  return baseAxios<boolean>({
    url: '/staff/on_duty',
    method: 'get',
  })
}

export function enableLive() {
  return baseAxios({
    url: '/staff/enable_live',
    method: 'get'
  })
}
